Debian Bug report logs - #697520
ITP: pugixml -- Light weight C++ XML processing library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vasudev Kamath <kamathvasudev@gmail.com>

Date: Sun, 6 Jan 2013 14:21:01 UTC

Owned by: Vasudev Kamath <kamathvasudev@gmail.com>

Severity: wishlist

Fixed in version pugixml/1.2-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kamathvasudev@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697520; Package wnpp. (Sun, 06 Jan 2013 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
New Bug report received and forwarded. Copy sent to kamathvasudev@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 06 Jan 2013 14:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pugixml -- Light weight C++ XML processing library
Date: Sun, 6 Jan 2013 19:49:03 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Vasudev Kamath <kamathvasudev@gmail.com>

* Package name    : pugixml
  Version         : 1.2
  Upstream Author : Arseny Kapoulkine 
* URL             : http://pugixml.org/
* License         : MIT/X
  Programming Lang: C++
  Description     : Light-weight C++ XML processing library

 pugixml is a lightweight C++ XML processing library with XPath
 support. It features:
  * DOM like interface with rich traversal/modification capabilities
  * Extermely fast non-validating XML parser which constructs the DOM
    tree from an XML file/buffer.
  * XPath 1.0 implementation for complex data-driven tree queries
  * Full Unicode support with Unicode interface variants and automatic
    encoding conversions.
 .
 The library is extremely portable and easy to integrate and use.
 .
 Since pugixml has a DOM parser, it can't process XML documents that do
 not fit in memory; also the parser is a non-validating one, so if you
 need DTD or XML Schema validation, the library is not for you.
  

-- 
Vasudev Kamath
http://copyninja.info
Connect on ~friendica: copyninja@{frndk.de | vasudev.homelinux.net}
IRC nick: copyninja | vasudev {irc.oftc.net | irc.freenode.net}
GPG Key: C517 C25D E408 759D 98A4  C96B 6C8F 74AE 8770 0B7E
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 14 Jan 2013 04:27:05 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Thu, 04 Apr 2013 13:03:04 GMT) Full text and rfc822 format available.

Notification sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 13:03:04 GMT) Full text and rfc822 format available.

Message #12 received at 697520-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 697520-close@bugs.debian.org
Subject: Bug#697520: fixed in pugixml 1.2-1
Date: Thu, 04 Apr 2013 13:00:05 +0000
Source: pugixml
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
pugixml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697520@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated pugixml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 13 Jan 2013 18:47:10 +0100
Source: pugixml
Binary: libpugixml1 libpugixml-dev libpugixml1-dbg pugixml-doc
Architecture: source all amd64
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Vasudev Kamath <kamathvasudev@gmail.com>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libpugixml-dev - Light-weight C++ XML processing library (development)
 libpugixml1 - Light-weight C++ XML processing library
 libpugixml1-dbg - Light-weight C++ XML processing library - debug symbols
 pugixml-doc - Light-weight C++ XML processing library (documentation)
Closes: 697520
Changes: 
 pugixml (1.2-1) unstable; urgency=low
 .
   [ Vasudev Kamath ]
   * Initial packaging.
     Closes: bug#697520
Checksums-Sha1: 
 f299acf2f4e09ad629c0c6cf194bad3fdde50699 2041 pugixml_1.2-1.dsc
 d3f1e0e58bdceba5ddffe0364aa24677385e7dcf 361948 pugixml_1.2.orig.tar.gz
 162ce0493022e9dcb7b6f4d0b7d04c640554ab0d 8134 pugixml_1.2-1.debian.tar.gz
 1bc8a03a21556248149cf161acc8cc3e5cfa8228 286096 pugixml-doc_1.2-1_all.deb
 d85b93cdfb75575ec83895734ad097d7a4ee7fe5 88506 libpugixml1_1.2-1_amd64.deb
 69c71fbf5ce0f8147cfd772656d3ba844643b01f 111374 libpugixml-dev_1.2-1_amd64.deb
 2617ff2b67a7f3b4ed30ee247166ac12c66f61d3 247330 libpugixml1-dbg_1.2-1_amd64.deb
Checksums-Sha256: 
 b36101211ec5d85d6ecf402d21a13031a06017fb009f73c48c0708ced407c121 2041 pugixml_1.2-1.dsc
 6b9234daeb7835818c7413cb7ebf81ceb8971b1a76f4f94dd21692db0f85c1c1 361948 pugixml_1.2.orig.tar.gz
 bb4466bb4dba5c55e3008fe401ed966bd1bd00da2ad7fa6c5555cadc134103f7 8134 pugixml_1.2-1.debian.tar.gz
 1086c9e0dbbd40f04b590123751bd9cedda8795bff45a34a065cd339b9b4d126 286096 pugixml-doc_1.2-1_all.deb
 c66a675faf0c9e4e382d53644ac334f52ea70ad1d534e19339cd00abdad7f93f 88506 libpugixml1_1.2-1_amd64.deb
 b5c9f92a746e746c5b3685328e8cd694a6412e0623fbc9738a2138a80157ae25 111374 libpugixml-dev_1.2-1_amd64.deb
 ffaef3c05ab47db2243f50bde8048acc8c2d3c2201b720b0e1614797fe82d5ce 247330 libpugixml1-dbg_1.2-1_amd64.deb
Files: 
 f4470f3960ce2a099b7babfaae1a3528 2041 libs optional pugixml_1.2-1.dsc
 4554e8b710525ab4ff6ad9b1680e64f4 361948 libs optional pugixml_1.2.orig.tar.gz
 3e5137fd1b55ea85f7ba23d8d4365eea 8134 libs optional pugixml_1.2-1.debian.tar.gz
 91f5a2f0647ad6286ae681c87de70680 286096 doc optional pugixml-doc_1.2-1_all.deb
 4df43fe4affe9bffe0ed2f5aaab48fb6 88506 libs optional libpugixml1_1.2-1_amd64.deb
 bac98ab58808e69b0b79b397ebf6c616 111374 libdevel optional libpugixml-dev_1.2-1_amd64.deb
 0ebc28b192b68bc1b9c97c3235bc432c 247330 debug extra libpugixml1-dbg_1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ8vV4AAoJECx8MUbBoAEhSXgQAIsN2yy9DxSh9qK41JMozFCR
QdqZ4b7OyPL86Lz6rjMjBMibSik9IR7dsuUESTx8HwEBSkUBAxeRxHL+V+QMH+sP
TP8E9/e2Jc0+y1MtOS6kC3PCr0x8IaXsmD037/OegdtddrLRRGAOCzppsAM3lL7o
DIA8C308MEC+dogoVUSAP4fklY3BftlzBCu3h0hK0EbN95QgiWEGxr155zUBZhFO
aalK6SWXF+mFk6m0wOrn5rEwbNtt8uxv29ARXFMPHbUlLvczTvIi8sxkFm4weQZr
HxARDV0Y9hiAbETXyXH+GSwbz/OAcs0s1W0I/3ashkgIju2T5wujao4BrdIodYIr
1cvF4S+g0jOcIIxxlLXIPGYYp/2lUmeHI2vpvu62UzNDSrtTGs0LHc0G2miXPWX8
kwKN4YPHJogOlTzsvM0IkmWW89MT72GkmLOt57A+YgWmnakcqq4hemjPcxsVXp86
9F3j3M9IJtHTzESnDlsrxooQ04PtYE7XL2UWaQlX21mz91csHi/eHDqTbOcuAFI3
YcxwuSp2AWmiTroGrt7iU6Uea+aVfBtKjBwNCnK8/BA4DJWrzVN8guPWbSKHIDYY
Z0lWVdwuC9bZXvNczD+U/Ys20ME4GELNLj/qLO2p79CRAoy/urdaWOne/PdgVO6F
sjd68Gysc5EkJosrcqC1
=MTdw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:28:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:22:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.